[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.UpdateButtons

UpdateButtons - if the position of the buttons need to be changed, does this, then updates the status of the buttons (see ActiveChanged)

## Declaration

Source position: dbctrls.pp line 1130

`protected procedure TDBCustomNavigator.UpdateButtons; virtual;`

## See also

ActiveChanged |  | ActiveChanged - if datalink is active, calls DataChanged and EditingChanged

The latest version of this document can be found at lazarus-ccr.sourceforge.net.